CUDA 9

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

      Neue Webdriver in macOS High Sierra installiert. Läuft. :)

      Neuestes CUDA installiert, nicht kompatibel, soll Update eingespielt werden.
      Ist aber neueste Version. Häh, was tun? :(

      Gehe zu Library/Frameworks/CUDA.framework/Versions/A/Libraries/
      dupliziere dort die Datei libcuda_378.05.05.25_mercury.dylib
      benenne die neue Datei libcuda_378.10.10.10_mercury.dylib
      (Hint: neuester Nvidia Webdriver heißt "378.10.10.10…")
      Gehe zu Library/Frameworks/CUDA.framework/Versions/A/Recources/
      öffne Info.plist
      lege einen neuen Eintrag an passender Stelle an:
      <key>378.10.10.10</key>
      <string>378.10.10.10</string>

      Läuft. :)


      Ein freundliches Dankeschön nach insanely an "fantomas1"
      ASUS X99-DELUXE • i7-5960X • DDR4 64GB • NVMe 950 PRO 512GB • ThunderboltEX II/DUAL • 2x GTX 980Ti

      ASUS PRIME X299-DELUXE • i9-7900X • DDR4 64GB • NVMe 960 PRO 1TB • ThunderboltEX III • 2x AMD VEGA 64